Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 5 Aug 2020 23:35:00 -0400

Chat transcript

	
		
			Name: maipodevin
		
			E-mail: [email-masked]

	Bob Thu, 08/06/20 08:57:52 am Asia/Calcutta
	
		Hello. How may I help you?

	maipodevin 08:58:01 am
	
		 Hi
	
		I have ordered server 3 days before
	
		How long it take to deliver

	Bob 09:00:24 am
	
		Hey there!
	
		I have already forwarded your details to the support team on high priority.

	maipodevin 09:01:04 am
	
		But they didn't reply

	Bob 09:01:13 am
	
		I will forward it once again now

	maipodevin 09:01:20 am
	
		Ok
	
		Thank you

	Bob 09:01:38 am
	
		Is there anything else I can help you with today?

	maipodevin 09:02:38 am
	
		No. Thank you. Please try to deliver today. Because already 3 days are gone. But your sales team said with on 24 hours delivers time. That's a reason am order with you

	Bob 09:03:14 am
	
		I understand and I am sorry for the inconvenience

	maipodevin 09:03:19 am
	
		Ok

	Bob 09:03:43 am
	
		I will forward the details now so that they can get it done as quickly as possible
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:03:55 am
	
		Bob archived the chat

	System 09:04:21 am
	
		You left the following comment: Nice

	System 09:04:21 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? No

	6m 3s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com